com.taosdata.jdbc.utils

## Class JsonUtil

- java.lang.Object
- - com.taosdata.jdbc.utils.JsonUtil

    public class JsonUtil
    extends Object

### Method Summary

All Methods Static Methods Concrete Methods
`static com.fasterxml.jackson.databind.ObjectMapper` `getObjectMapper()`
`static com.fasterxml.jackson.databind.ObjectReader` `getObjectReader()`
`static com.fasterxml.jackson.databind.ObjectReader` `getObjectReader(Class<?> clazz)`
`static com.fasterxml.jackson.databind.ObjectWriter` `getObjectWriter()`
`static com.fasterxml.jackson.databind.ObjectWriter` `getObjectWriter(Class<?> clazz)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getObjectMapper

    public static com.fasterxml.jackson.databind.ObjectMapper getObjectMapper()

#### getObjectReader

    public static com.fasterxml.jackson.databind.ObjectReader getObjectReader(Class<?> clazz)

#### getObjectReader

    public static com.fasterxml.jackson.databind.ObjectReader getObjectReader()

#### getObjectWriter

    public static com.fasterxml.jackson.databind.ObjectWriter getObjectWriter(Class<?> clazz)

#### getObjectWriter

    public static com.fasterxml.jackson.databind.ObjectWriter getObjectWriter()